Android 4.3以前のOSサポート終了は誤報! 繰り返す! 誤報!

Android 4.3以前のOSサポート終了は誤報! 繰り返す! 誤報!

a06d0ef6
勘違い?
1: TEKKAMAKI(大阪府)@\(^o^)/ 2015/01/16(金) 10:03:36.81 ID:nQUsI5Bi0.net BE:711292139-PLT(13121) ポイント特典
ここ数日、Android 4.3 Jely Bean以前のOSを搭載した全てのスマートフォンのサポートが早々に打ち切られたという誤解が広まっています。そのきっかけになったのは、13日の以下の記事だと思われます。

Google、古いAndroidのサポート終了か 9億台で脆弱性放置の恐れ – ITmedia ニュース
http://www.itmedia.co.jp/news/articles/1501/13/news113.html

Google公式発表と情報元のブログには、バージョン4.3以前のAndroid OSのサポートを終了するという情報は見当たりません。
しかし、3000回以上ツイートされた上記記事の内容は不正確ではないものの、記事タイトルが古いAndroidのサポートを全て終了させるかのような表現となっています。そのため、多くの読者が勘違いさせられてしまったようです。

では、本当にAndroid 4.3以前のOSは、Googleによるサポートの対象外となってしまったのでしょうか?

ここで、今回のニュースの発端となったセキュリティ企業Rapid7のブログを確認してみると、WebViewに関する脆弱性の報告に対するGoogleからの回答が次のように書かれています。

抄訳すると、「もし(WebViewの)脆弱性がAndroid 4.4以前のバージョンのものであれば、我々(=Google)自身がパッチの開発をおこなうことはない。(WebViewの)脆弱性の報告で修正パッチの提供が伴わない場合、OEM各社へ通知する以上の対応はとることはない」ってところでしょうか。

この回答から分かるように、今回の件はあくまでWebViewに限った話であって、Android OS全体の話でないことは明らかです。

Android 4.4 KitKatや最新バージョンであるAndroid 5.0 LollipopではChrome WebViewが採用されているため、GoogleとしてはChrome WebViewの開発に専念し、Android 4.3以前のWebView(つまり、WebKit WebView)についてはGoogleによるサポートを終了するよ!っていうのが、今回の真相です(情報が正しければ、の話ですが)。

http://appllio.com/20150116-6085-android-os-webview-support

2: 名無しさんがお送りします 2015/01/16(金) 10:10:26.84 ID:xFLmUm7EL
Chromeを使うと大丈夫なわけなんでしょ。

4: アルゼンチンバックブリーカー(東京都)@\(^o^)/ 2015/01/16(金) 10:10:51.73 ID:o8TVMuv60.net
誤報だろうとそうでなかろうと、メーカーが対応してくれない現実は変わらないわけで。

8: タイガードライバー(西日本)@\(^o^)/ 2015/01/16(金) 10:13:53.06 ID:gdnHI8tF0.net
誤報?本当に?

>>4
うむ。

7: サソリ固め(福岡県)@\(^o^)/ 2015/01/16(金) 10:12:52.87 ID:VmlaoSEN0.net
なんかサポ終了のスパンが恐ろしく短すぎない??
こんなもん?

11: ラダームーンサルト(東京都)@\(^o^)/ 2015/01/16(金) 10:24:35.18 ID:62UPmWkc0.net
ブラウザ以外でwebkit使ってたアプリはどうなるの?

12: ウエスタンラリアット(東京都)@\(^o^)/ 2015/01/16(金) 10:31:58.64 ID:rDCs6iEn0.net
結局、4.3以前のWebViewの脆弱性はほったらかしなのは変わらんじゃないか

14: 16文キック(庭)@\(^o^)/ 2015/01/16(金) 10:38:31.21 ID:3AXft5J10.net
いつになったら俺のT-01Cは2.3になるの?

15: ハイキック(空)@\(^o^)/ 2015/01/16(金) 10:42:08.02 ID:zDrCwZYu0.net
要約するとこう
Googleは今まで脆弱性を修正したパッチを提供してきたがキャリアに通達したにも関わらず対象となるユーザーにまでパッチが届かずにいた
これまで通りパッチを提供しても無駄な時間になるから第三者に任せようということか

45: フェイスクラッシャー(茸)@\(^o^)/ 2015/01/16(金) 14:35:34.81 ID:5lydWpp30.net
>>15
そんな感じ
律儀にパッチ提供してるのってSamsungとHTCくらいだからな

18: ジャストフェイスロック(愛知県)@\(^o^)/ 2015/01/16(金) 10:43:18.49 ID:inDTV0V+0.net
別に買い換えりゃいいじゃん
しょーもな

39: メンマ(千葉県)@\(^o^)/ 2015/01/16(金) 12:22:36.28 ID:jb7vgMo50.net
>>18
4.3だぞ
去年買ったばっかだぞ
一年おきに買い換えろというのか

19: ラ ケブラーダ(広島県)@\(^o^)/ 2015/01/16(金) 10:43:59.16 ID:JSDqOjVe0.net
よくわからんけどwebviewはディスコンしたから今後のサポートはなし
Chrome WebViewを用意したから開発者はそっちに乗り換えてねって話なのかな?

良くある話に見える

20: ファイヤーバードスプラッシュ(catv?)@\(^o^)/ 2015/01/16(金) 10:49:37.90 ID:6An3Y7b20.net
リスクなんてほぼネット関連から生じるんだから、WebViewのサポートしないってのは
もうその端末を放置するに等しいことだろ

23: リバースネックブリーカー(愛知県)@\(^o^)/ 2015/01/16(金) 11:01:50.44 ID:h5ZgA3H90.net
おいらのSBM302SHはとっくにオワコンだったのねorz

24: フェイスクラッシャー(東日本)@\(^o^)/ 2015/01/16(金) 11:08:37.70 ID:XNBFylhX0.net
なんだ誤報か。ていうかサポートしてるんだろうな

26: フォーク攻撃(新潟県)@\(^o^)/ 2015/01/16(金) 11:23:55.46 ID:jZWw98eE0.net
最後にアプデしろよ

2chMate 0.8.6.16 dev/Sony Ericsson/SO-03D/4.0.4/LR

28: テキサスクローバーホールド(東京都)@\(^o^)/ 2015/01/16(金) 11:33:41.47 ID:MYhjqka/0.net
is01の俺には隙はない

30: チェーン攻撃(茸)@\(^o^)/ 2015/01/16(金) 11:54:27.95 ID:KYLohCk60.net
>>28
隙だらけw

29: ランサルセ(福島県)@\(^o^)/ 2015/01/16(金) 11:40:15.23 ID:5zubuAkk0.net
2chMate 0.8.6/asus/Nexus 7/4.4.4/LR
そんなことよりロリポくれ。人柱になりたいんだよ。

33: ジャンピングカラテキック(芋)@\(^o^)/ 2015/01/16(金) 12:01:16.17 ID:9nzWTwOr0.net
>>29
システムアップデートしたら5.0.2がきたが?

31: ジャンピングカラテキック(芋)@\(^o^)/ 2015/01/16(金) 11:56:28.27 ID:9nzWTwOr0.net
グーグルがサポートしても、端末のメーカーがサポートしないからな
あまり違いはない

32: ダイビングエルボードロップ(チベット自治区)@\(^o^)/ 2015/01/16(金) 11:58:52.70 ID:ny301V0i0.net
要するに対応は各メーカーにぶん投げましたってこと?
さすがだなw

47: フェイスロック(新疆ウイグル自治区)@\(^o^)/ 2015/01/16(金) 14:46:09.29 ID:JvZpzS/t0.net
>今回の件はあくまでWebViewに限った話であってAndroid OS全体の話でないことは明らかです。

なーんだ、安心だねって、おいっ!!
WebViewが、独立したアプリケーションだと思ってんのか。WebViewを使わないから安心さって訳にはいかんのだぞ。

35: 稲妻レッグラリアット(茸)@\(^o^)/ 2015/01/16(金) 12:09:05.62 ID:PAJOLPg60.net
俺、職場の人にGXを15000円で売り付けた
サポ切れ?知らんがな

36: 垂直落下式DDT(茸)@\(^o^)/ 2015/01/16(金) 12:14:13.48 ID:P+By/yxJ0.net
でも国内モデルはアップデートされないじゃん
実質2年弱でソフト面のサポート終了

引用元: http://hayabusa3.2ch.sc/test/read.cgi/news/1421370216/




スポンサードリンク
関連コンテンツ
他サイト様人気記事
最新記事
こちらもオススメ
ソーシャルエリア

この記事が気に入ったら
いいね!しよう

最新情報をお届けします

コメント

  1. 機種名NA-07C :2015/01/16(金) 15:54:55

    いちいちキャリアやメーカーが対応しないとアップデートできないの何とかならんの

  2. 機種名NA-07C :2015/01/16(金) 16:58:44

    日本国内に限って言えば、すでにサポートが打ち切られてるのと一緒じゃん。

  3. 機種名NA-07C :2015/01/16(金) 18:13:51

    Chrome使えばそれほど問題ないな

  4. 機種名NA-07C :2015/01/16(金) 19:21:35

    Nexus使ってるから、サポートあるなしは気にならないがな

  5. 機種名NA-07C :2015/01/16(金) 19:28:19

    >>29
    LTEモデルはまだ来てないんだよな
    このまま放置の可能性も否定できない
    なんせLTEモデルは売れなかったからな

  6. 機種名NA-07C :2015/01/16(金) 21:30:18

    どうせmnpで安く手にいれたんだろうから文句言うなよ

  7. 機種名NA-07C :2015/01/16(金) 22:41:19

    nexus5にまだロリポップ来ない

  8. 機種名NA-07C :2015/01/17(土) 05:25:22

    nexus7(LTE)はホントにロリポ一生来ない可能性もあるよな
    kitkatも数ヶ月遅れたくらいだ
    GoogleはLTE版をあまりよく思っていないみたいだからな
    なかったことにされてもおかしくは無い

  9. 機種名NA-07C :2015/01/17(土) 10:04:52

    みんながボロクソ叩いているサムスンが律儀にアプデしてるのがね

コメントする

メールアドレスが公開されることはありません。

名前は未入力でもコメントできます。